<!DOCTYPE html>
<html lang="ru">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>Test Page</title>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-select/1.13.2/css/bootstrap-select.min.css">
	<link rel="stylesheet" href="style.css">
	<link rel="stylesheet" href="adaptive.css">
</head>
<body class="d-flex mx-auto flex-column">
	<header class="p-3 p-sm-3 p-md-4 masthead mb-auto w-100">
		<div class="header-wrapper  d-flex  align-items-center justify-content-between">
			<div class="header__left-side">
				<a href="/" class="d-flex logo-wrapper align-items-xl-center align-items-sm-left flex-sm-column flex-md-row" style=""><img src="/assets/logo.svg" alt="" class="page-logo">
					<span class="d-flex align-items-center">Find the best<br>
					credit card offers online</span></a>
				</div>
				<div class="header__right-side d-flex flex-sm-wrap justify-content-sm-end">
					<div class="dropdown">
						<button class="btn btn-secondary dropdown-toggle" type="button" id="dropdownMenu1" data-toggle="dropdown" aria-haspopup="true" disabled="" aria-expanded="false">PREPAID &amp; CREDIT OFFERS</button>
						<div class="dropdown-menu" aria-labelledby="dropdownMenu1">
							<button class="dropdown-item" type="button">Action</button>
							<button class="dropdown-item" type="button">Another action</button>
							<button class="dropdown-item" type="button">Something else here</button>
						</div>
					</div>
					<div class="dropdown">
						<button class="btn btn-secondary dropdown-toggle" type="button" id="dropdownMenu2" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">RESOURCES</button>
						<div class="dropdown-menu" aria-labelledby="dropdownMenu2" x-placement="bottom-start">
							<button class="dropdown-item" type="button">Action</button>
							<button class="dropdown-item" type="button">Another action</button>
							<button class="dropdown-item" type="button">Something else here</button>
						</div>
					</div>
					<div class="header__searchform">
						<div class="searchform-wrapper">
							<input name="q">
						</div>
					</div>
				</div>
				<div class="mobile-buttons d-flex justify-content-between  d-block d-sm-none">
					<div class="gamburger-menu">
						<img src="/assets/gamburger.png">
					</div>
					<div class="search-menu">
						<img src="/assets/search-phone.png"></div>
					</div>
				</div>
			</header>
			<section id="section1" class="d-flex">
				<div class="section-wrapper d-flex flex-wrap flex-column">
					<ol class="breadcrumb">
						<li class="breadcrumb-item" aria-current="page"><a href="/">Best credit offers</a></li>
						<li class="breadcrumb-item active" aria-current="page"><a href="/">Contact Us</a></li>
					</ol>
					<div class="slider__text-block d-flex align-items-center">
						<div class="row">
							<div class="col-md-8 d-flex align-items-center col-xl-9 flex-column  flex-sm-row">
								<h1>CONTACT US</h1>
								<div class="text d-flex align-items-left flex-column col-sm-7">
									<p>We welcome your comments, questions, or any request you may have! If you would like to contact our staff, please complete the form below.</p> 
									<p>We will respond to your inquiries ASAP!</p>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
			<section id="section2">
				<div class="section-wrapper d-md-flex align-content-md-center flex-md-column flex-xl-row align-items-md-center">
					<div class="col-xl-7 col-md-7">
						<div class="row d-xl-flex flex-xl-column">
							<h2>WRITE US</h2>
							<form action="" _lpchecked="1" class="writeus-form">
								<div class="form-row">
									<div class="form-group d-flex justify-content-between col-md-12 flex-column flex-sm-row">
										<span>Subject<span class="required">*</span>:</span>
										<select name="subject" name="subject"  data-showIcon=false class="col-md-9 col-sm-10 selectpicker">
											<option value="" disabled="" selected="">Select Subject</option>
											<option value="Choosing Credit Card">Choosing Credit Card</option>
											<option value="Credit Card Application Problems">Credit Card Application Problems</option>
											<option value="Earning and Redeeming Rewards">Earning and Redeeming Rewards</option>
											<option value="Building Credit with Credit Card">Building Credit with Credit Card</option>
											<option value="Balance Transfer Issues">Balance Transfer Issues</option> 
											<option value="Other">Other</option>
										</select>
									</div>
								</div>
								<div class="form-row">
									<div class="form-group d-flex justify-content-between col-md-12 flex-column flex-sm-row">
										<span>Email<span class="required">*</span>:</span>
										<input type="email"  name="email" class="col-md-9 col-sm-10">
									</div>
								</div><div class="form-row">
									<div class="form-group d-flex justify-content-between col-md-12 flex-column flex-sm-row" >
										<span>Name<span class="required">*</span>:</span>
										<input type="text"  name="name" class="col-md-9 col-sm-10">
									</div>
								</div>
								<div class="form-row">
									<div class="form-group d-flex justify-content-between col-md-12 flex-column flex-sm-row">
										<span>Phone:</span>
										<input type="text" name="phone" class="col-md-9 col-sm-10">
									</div>
								</div>
								<div class="form-row">
									<div class="form-group  d-flex align-items-top justify-content-between col-md-12 flex-column flex-sm-row">
										<span>Question<span class="required">*</span>:</span>
										<div class="col-md-9 col-sm-10">
											<div class="row">
												<textarea  name="question" id="" cols="30" rows="6"></textarea>
												<div class="fields-info d-flex justify-content-center justify-content-sm-between">
													<span class="form-info">* required fields</span>
													<button type="submit" class="btn form-btn">SEND</button>
												</div>
											</div>
										</div>
									</div>
								</div>
							</form>
						</div>
					</div>
					<div class="col-md-12 col-xl-5 d-xl-flex flex-xl-column justify-content-xl-center">	
						<div class="row right-text">
							<div class="text">
								<p>All information submitted on this form will remain completely confidential. We <b>DO NOT sell</b> names or email addresses to third parties.</p>
								<p>Please review our <a href="/" target="_blank">privacy policy</a> for further information.</p>
								<p>Please note:<br>
									We <b>DO NOT issue credit cards</b> or have any type of personal credit card account information. If you have questions pertaining to an existing credit card account, please contact the bank that issued the credit card directly.</p>
								</div>
							</div>
						</div>
					</div>
				</section>
				<section id="section3">
					<div class="section-wrapper">
						<div class="mail-info d-flex  align-items-center justify-content-center">
							<img src="/assets/mail.png">
							<div class="info">
								<h3 class="heading">MAILING ADDRESS:</h3>
								<div class="address">
									<p>1608 South Ashland Ave Suite# 3007<br>
										Chicago, IL 60608-2013
									</p>
								</div>
							</div>
						</div>
					</div>
				</section>
				<section id="section4">
					<div class="section-wrapper d-flex flex-wrap align-content-md-center flex-md-column align-content-sm-center flex-sm-column justify-content-center">
						<h2>CONTACT INFORMATION OF BANKS:</h2>
						<div class="banks col-md-10 col-xl-12 d-xl-flex d-md-flex flex-wrap d-sm-flex">
							<div class="col-xl-3 col-md-6 col-sm-6 col-xs-12 bank-cell">
								<div class="d-flex row justify-content-center">
									<img src="/assets/bank-1.png">
									<div class="bank-info d-flex ">
										<div class="bank-phone d-flex align-items-start flex-column justify-content-center">
											<div class="bank-heading">BOFI</div><p>Customer Service:</p>
											<p><b>800-955-7070</b></p>
										</div>
									</div>
								</div>
							</div>
							<div class="col-xl-3 col-md-6 col-sm-6 col-xs-12 bank-cell">
								<div class="d-flex row justify-content-center">
									<img src="/assets/bank-2.png">
									<div class="bank-info d-flex ">
										<div class="bank-phone d-flex align-items-start flex-column justify-content-center">
											<div class="bank-heading">CAPITAL ONE®:</div><p>Customer Service:</p>
											<p><b>800-955-7070</b></p>
										</div>
									</div>
								</div>
							</div>
							<div class="col-xl-3 col-md-6 col-sm-6 col-xs-12 bank-cell">
								<div class="d-flex row justify-content-center">
									<img src="/assets/bank-3.png">
									<div class="bank-info d-flex ">
										<div class="bank-phone d-flex align-items-start flex-column justify-content-center">
											<div class="bank-heading">CAPITAL BANK:</div><p>Customer Service:</p>
											<p><b>800-955-7070</b></p>
										</div>
									</div>
								</div>
							</div>
							<div class="col-xl-3 col-md-6 col-sm-6 col-xs-12 bank-cell">
								<div class="d-flex row justify-content-center">
									<img src="/assets/bank-4.png">
									<div class="bank-info d-flex ">
										<div class="bank-phone d-flex align-items-start flex-column justify-content-center">
											<div class="bank-heading">CREDIT ONE BANK®:</div><p>Customer Service:</p>
											<p><b>800-955-7070</b></p>
										</div>
									</div>
								</div>
							</div>
							<div class="col-xl-3 col-md-6 col-sm-6 col-xs-12 bank-cell">
								<div class="d-flex row justify-content-center">
									<img src="/assets/bank-5.png">
									<div class="bank-info d-flex ">
										<div class="bank-phone d-flex align-items-start flex-column justify-content-center">
											<div class="bank-heading">METABANK:</div><p>Customer Service:</p>
											<p><b>800-955-7070</b></p>
										</div>
									</div>
								</div>
							</div>
							<div class="col-xl-3 col-md-6 col-sm-6 col-xs-12 bank-cell">
								<div class="d-flex row justify-content-center">
									<img src="/assets/bank-6.png">
									<div class="bank-info d-flex ">

										<div class="bank-phone d-flex align-items-start flex-column justify-content-center">
											<div class="bank-heading">MID AMERICA 
											BANK:</div><p>Customer Service:</p>
											<p><b>800-955-7070</b></p>
										</div>
									</div>
								</div>
							</div>
							<div class="col-xl-3 col-md-6 col-sm-6 col-xs-12 bank-cell">
								<div class="d-flex row justify-content-center">
									<img src="/assets/bank-7.png">
									<div class="bank-info d-flex ">

										<div class="bank-phone d-flex align-items-start flex-column justify-content-center">
											<div class="bank-heading">SIMMONS FIRST:</div><p>Customer Service:</p>
											<p><b>800-955-7070</b></p>
										</div>
									</div>
								</div>
							</div><div class="col-xl-3 col-md-6 col-sm-6 col-xs-12 bank-cell">
								<div class="d-flex row justify-content-center">
									<img src="/assets/bank-8.png">
									<div class="bank-info d-flex ">

										<div class="bank-phone d-flex align-items-start flex-column justify-content-center">
											<div class="bank-heading">USAA:</div><p>Customer Service:</p>
											<p><b>800-955-7070</b></p>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</section>
				<footer class="d-flex p-sm-3 p-4 flex-column">
					<div class="header-wrapper  align-items-sm-top d-flex flex-column align-items-center justify-content-between flex-sm-row">
						<div class="header__left-side">
							<a href="/" class="d-flex logo-wrapper align-items-center" style="">
								<img src="/assets/logo.svg" alt="" class="page-logo">
								<span class="d-flex align-items-center d-block d-sm-none">Find the best<br>
								credit card offers online</span>
							</a>
						</div>
						<div class="br-like d-block d-sm-none"></div>
						<nav class="nav nav-masthead justify-content-center justify-content-sm-end">
							<a class="nav-link active" href="#">About Us</a>
							<a class="nav-link" href="#">Contact Us</a>
							<a class="nav-link" href="#">Privacy</a>
							<a class="nav-link" href="#">Terms &amp; Conditions</a><a class="nav-link" href="#">Sitemap</a>
						</nav>
					</div>
					<div class="copyright d-flex align-items-center justify-content-sm-between flex-column-reverse flex-sm-row">
						<p>Copyright © 2015 DreamCreditMaker.com.<br>
						All Rights Reserved.</p>
						<div class="socials d-sm-flex justify-content-sm-between align-items-sm-center">
							<div>FOLLOW US:</div>
							<span>
								<a href="#"><img src="/assets/soc-1.png"></a>
								<a href="#"><img src="/assets/soc-2.png"></a>
								<a href="#"><img src="/assets/soc-3.png"></a>
								<a href="#"><img src="/assets/soc-4.png"></a>
							</span>
						</div>
					</div>
					<div style="clear:both"></div>
					<div class="br-like last"></div>
					<div class="footer-text">
						<p>*See the credit card's terms and conditions on the online application page. Note that this website may be compensated by credit card issuers when the visitor applies for a card through the links on this website. We do our best to maintain all information accurate and up to date. However, we do not warrant the credit card information won't change. Click the "Apply Online" button and review the current info on the secure credit card terms page.</p>

						<p>Information in these articles is brought to you by DreamCreditMaker.com. Banks, issuers, and credit card companies mentioned in the articles do not endorse or guarantee, and are not responsible for, the contents of the articles.</p>

						<p>* The DreamCreditMaker.com webpage is a free service and an information resource for credit cards and financial products and services available to eligible United States consumers. DreamCreditMaker.com does not offer any warranties and is not a direct service. There are no guarantees for approval or offers when applying for a credit card. Please refer to the application if you would like more information on each credit card. When you click "Apply" for a particular credit card, please take the time to review the terms and conditions of the product/service at the issuer's website. All logos on the DreamCreditMaker.com website are property of their respective owners.</p>

						<p>This website may be compensated by the credit card issuers when people apply for a credit card using the links on this website. We strive to maintain the information accurate on the website. However, the credit card information is subject to change. Therefore, we recommend you to click the "Apply Now" button to review the up to date credit card's terms and conditions.</p>

						<p>DreamCreditMaker.com is an independent, advertising-supported web site. The offers that appear on our site are from credit card issuers and companies from which DreamCreditMaker.com receives compensation. This compensation may impact how and where credit products appear on our site, including, for example, the order in which they may appear within listings on separate pages of our web site. DreamCreditMaker.com does not present or review all available credit products.</p>

						<p>Please note that DreamCreditMaker.com has financial relationships with some of the merchants mentioned here. DreamCreditMaker.com may be compensated if consumers choose to utilize the links located throught the content on this site and generate sales for the said merchant.</p>
					</div>
				</footer>
				<!-- Modal -->
				<div class="modal fade" id="mySimpleModal" tabindex="-1" role="dialog" aria-labelledby="mySimpleModalTitle" aria-hidden="true">
				  <div class="modal-dialog modal-dialog-centered" role="document">
						<div class="modal-content my_modal">
						  <button type="button" class="close" data-dismiss="modal" aria-label="Close">
						  	<img src="/assets/close.png">
						  </button>
						  <div class="modal-body">
						    <div class="modal-heading">Thanks for your question!</div>
						    <div class="modal-text">Our experts will reply you by email as soon as possible.</div>
							</div>
					  </div>
				  </div>
				</div>
				
				<script  src="https://code.jquery.com/jquery-3.3.1.min.js"  integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8="  crossorigin="anonymous"></script>
				<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
				<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
				<script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-select/1.13.2/js/bootstrap-select.min.js"></script>
				<script src="/js/jquery.maskedinput.js"></script>
				<script src="/js/main.js"></script>
			</body>
		</html>